body{
   background-color: #fff;
}

.browserNotSupported {
   font-family: Verdana,sans-serif;
   font-size: 20px;
   line-height: 24px;
   margin-left: 1.5em;
   margin-right: 1.5em;
}

.mega-menu-slot img {
   max-height: 100%;
   max-width: 100%;
}

.mr5 {
   margin-right: 5px;
}
/* forms */

input:disabled, textarea:disabled {
   background-color: rgb(235, 235, 228);
}

input{
   background-color: #fff;
}

.breadcrumb {
   margin-bottom:15px;
}

.breadcrumb, .breadcrumb a {
   color: #8a8a8a;
}

p.error {
   font-weight: normal;
}

.large-error { /* fix fields msjs error with to many characters */
   position:relative;
   top: -8px;
}

.grid .error {
   width: auto;
   font-size: 12px !important;
   color: #D30044;
   position: relative;
   margin: 0 10px;
}

/* Autocomplete customization */

body div.dimSearchSuggContainer {
   background-color: #FFFFFF !important;
   font-family: verdana, sans-serif !important;
   padding: 10px 20px 20px 10px !important;
   width: 506px !important;
}

div.dimSearchSuggContainer .dimRoots {
   background-color: #FFF !important;
   color: #333333 !important;
}

div.dimSearchSuggContainer .selected .link {
   background-color: #A6C3E8 !important; 
}

div.dimSearchSuggContainer .dimResult .link span {
   color: #009DDB !important;
}

div.dimSearchSuggContainer .dimResult a {
   color: #333333 !important;
   width: auto !important;
}


/* start of see all category page css*/


/*-------===== Category Index =====-------*/
h1.categoryIndex_TRU_pIR,h1.categoryIndex_BRU_pIR {
/* Phark image Replacement */
    margin: 25px 0;
    padding: 0;
    width: 749px;
    height: 113px;
    background: url(/ux/themes/tru/common/img/categoryIndex_TRU_pIR.jpg) no-repeat top left;
    text-indent: -9999px;
    float: left;
}

h1.categoryIndex_BRU_pIR {
    background-image: url(../images/categoryIndex_BRU_pIR.jpg);
}

/* Change to BRU image, once created */
#bruCategoryDisplay {
    margin: 20px 0 0;
    padding: 0;
    float: right;
}

#bruCategoryDisplay a,#bruCategoryDisplay a img {
    border: none;
}

#categoryIndexTRU,#categoryIndexBRU {
    margin: 0 0 25px;
    padding: 0;
    width: 966px;
    background: url(/ux/themes/tru/common/img/categoryIndex_row_BG.gif) repeat-y top left;
    clear: both;
}

#categoryIndexBRU {
    background-image: url(../images/categoryIndex_row_BRU_BG.gif);
}

.rowSeparatorTRU,.rowSeparatorBRU {
    margin: 0;
    padding: 0;
    width: 966px;
    height: 11px;
    clear: both;
    background-image: url(/ux/themes/tru/common/img/categoryIndex_separator_BG.gif) no-repeat top left;
}

.rowSeparatorBRU {
    background-image: url(../images/categoryIndex_separator_BRU_BG.gif);
}

#categoryIndexTRU ul li a,#categoryIndexTRU ul li a:active,#categoryIndexTRU ul li a:visited,#categoryIndexBRU ul li a,#categoryIndexBRU ul li a:active,#categoryIndexBRU ul li a:visited {
    color: #000;
    border-bottom: none;
    text-decoration: none;
}

#categoryIndexTRU ul li a:hover,#categoryIndexBRU ul li a:hover {
    border-bottom: none;
    text-decoration: underline;
}

.subCatBlockTRU,.subCatBlockBRU {
    margin: 0 0 5px 5px;
    padding: 10px 20px;
    width: 193px;
    height: auto;
    float: left;
}

.subCatBlockBRU {
    min-height: 200px;
}

.subCatBlockTRU .viewAll,.subCatBlockBRU .viewAll {
    margin: 0;
    padding: 0;
}

#categoryIndexTRU h2,#categoryIndexBRU h2 {
    margin: 0 0 6px;
    padding: 0;
}

#categoryIndexTRU h2 a,#categoryIndexBRU h2 a {
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #0056af;
    text-decoration: none;
    border-bottom: 1px dotted;
}

#categoryIndexBRU h2 a {
    color: #614c88;
}

#categoryIndexTRU h2 a:hover,#categoryIndexBRU h2 a:hover {
    border-bottom: 1px solid;
}

#categoryIndexTRU ul,#categoryIndexBRU ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#categoryIndexTRU ul li,#categoryIndexBRU ul li {
    margin: 0 0 4px;
    padding: 0;
}

#categoryIndexTRU ul p span,#categoryIndexBRU ul p span {
    margin: 0;
    padding: 0 0 0 10px;
    border-bottom: 1px dotted #0a63be;
    color: #0056af;
    background: url(../images/viewall_bg_categoryIndex_TRU_DOWN.gif) no-repeat center left;
}

#categoryIndexBRU ul p span {
    border-bottom: 1px dotted #614c88;
    color: #614c88;
    background-image: url(../images/viewall_bg_categoryIndex_BRU_DOWN.gif);
}

#categoryIndexTRU ul p span:hover,#categoryIndexBRU ul p span:hover {
    border-bottom: 1px solid #0a63be;
    cursor: pointer;
}

#categoryIndexBRU ul p span:hover {
    border-bottom: 1px solid #614c88;
}

/* End of see all category page css*/

/* Search result gridview */
.paginator .current {
   font-weight: bold;
}

.no-bold {
	font-weight: normal;
}

/* pdp adjustments */
.related-product .list-item.swiper-slide.firstSlide {
   
   width: 165px;
   
}

.pdp_footer.x-small-text {
    
    width: 670px;
    
}

.emailSignupError {
   padding-left: 161px;
}

.infoOverLink {
   display: inline-block;
   width: 100%;
}

.infoText {
   float: right;
   width: 255px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px), only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 320px), only screen and (-min-moz-device-pixel-ratio: 2) and (min-width: 320px), only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 320px), only screen and (min-device-pixel-ratio: 2) and (min-width: 320px), only screen and (min-resolution: 192dpi) and (min-width: 320px), only screen and (min-resolution: 2dppx)  and (min-width: 320px) { 

  input[type="radio"]{
    -webkit-appearance: radio;
    background-color: #eeeeee;
    height: 16px !important;
    width: 16px !important;
}

  input[type="radio"]:checked{
    background-color: #777777;
    cursor: pointer;
    content: "";
    height: 16px !important;
    width: 16px !important;
    border-radius: 16px;
    top: 0 !important;
    left: 0 !important;
  }

}

/* Email me when available */

/* modal header */
.modal-email {
   width: 630px;
   margin: 0 10px;
   background-color: #ffffff;
}
.modal-email .head {
   border-bottom: #ddd solid 1px;
}
.modal-email .head .table {
   float: left;
   margin: 20px 0;
}
.modal-email .head .tablecell {
   height: 45px;
   vertical-align: middle;
   border-right: #ddd solid 1px;
}
.modal-email .head .bru .tablecell {
   border-right: none;
}
.modal-email .head img {
   width: auto;
   height: auto;
   margin: 0 20px;
}
.modal-email .head .tru img {
   max-width: 150px;
}
.modal-email .head .bru img {
   max-width: 160px;
}
.modal-email .close {
   float: right;
}
.modal-email .close a {
   font-size: 11px;
   color: #bbb;
}
.modal-email .close span {
   display: inline-block;
   padding-bottom: 1px;
   border-bottom: #bbb dotted 1px;
}
.modal-email .close .icon {
   font-size: 12px;
   padding: 0 2px 0 2px;
   color: #fff;
   background: #999;
}

.modal-email .info {
   margin: 20px 0;
}
.modal-email .info .photo {
   float: left;
}
.modal-email .info .photo img {
   width: 220px;
   height: 220px;
}
.modal-email .info .desc {
   font-size: 16px;
   font-weight: bold;
   float: left;
   width: 380px;
   padding: 30px 10px;
}
.modal-email .info .label {
   margin: 20px 0;
}
.modal-email .info .details {
   font-size: 14px;
   color: #636363;
}
.modal-email.thanks .info .label {
   font-size: 16px;
   margin-top:30px;
}
.modal-email.thanks .available {
   margin: 30px 0px;
}
.modal-email.thanks .available p {
   font-weight: bold;
   font-size: 16px;
   margin: 20px;
}
.modal-email.thanks .available span {
   font-size: 12px;
}
.modal-email .not-available span {
   font-size: 11px; /* */
   /*font-weight: bold;*/
}
.modal-email .email {
   margin: 20px 0;
}
.modal-email .email input {
   width: 200px;
   padding: 2px !important;
}
.modal-email .email button {
   font-size: 10px;
   padding: 2px 10px;
   text-transform: uppercase;
   color: #fff;
   border: none;
   background: #0064c8;
   width: 155px;
   height: 35px;
   border-radius: 3px;
}
.modal-email .email .wrong {
   display: none;
   font-size: 10px;
   /* position: absolute; */
   margin-left: 1px;
   padding: 2px 10px;
   color: #fff;
   background: #c72f2f;
}
.modal-email .terms li {
   font-size: 11px;
   margin-top: 20px;
}
.modal-email .terms a {
   text-decoration: underline;
   color: #0064c8;
}
.modal-email .rights {
   margin: 15px 0;
   padding-top: 20px;
   border-top: #ddd solid 1px;
}

#simplemodal-container {
    top: 40px !important;
    min-height: auto;
    height: auto !important;
}